Page MenuHomePhabricator

Make "T123" in commit title work like "Ref T123" or "Fixes T123" in the body or test plan or a comment
Closed, WontfixPublic

Description

It appears to referring to a task in any way in a commit title done through Differential doesn't link with the task or autocloses it.

Event Timeline

swisspol created this task.Jul 11 2014, 3:30 AM
swisspol raised the priority of this task from to Needs Triage.
swisspol updated the task description. (Show Details)
swisspol added a subscriber: swisspol.
chad triaged this task as Low priority.Jul 14 2014, 1:04 AM
chad added projects: Maniphest, Differential.
joshuaspence removed joshuaspence as the assignee of this task.Jul 23 2015, 8:47 AM
revi added a subscriber: revi.Sep 26 2015, 1:58 PM
epriestley closed this task as Wontfix.EditedThu, Nov 21, 3:56 PM
epriestley claimed this task.
epriestley added a subscriber: epriestley.

I don't currently plan to pursue this.

See PHI1555 for some additional discussion. See T11934 and T3577 for changes which are planned in the upstream.